<?php
if($gads_show) {
    $module_dir = "gads_content_side";

    if (file_exists(dirname(__FILE__) . "/gads_content_side_init.php")) {
        include(dirname(__FILE__) . "/gads_content_side_init.php");
    } else {
        echo "<br/><b>" . dirname(__FILE__) . "/gads_content_side_init.php does not exist</b>";
    }

    if (file_exists(dirname(__FILE__) . "/gads_content_side_default.php")) {
        include(dirname(__FILE__) . "/gads_content_side_default.php");
    } else {
        echo "<br/><b>" . dirname(__FILE__) . "/gads_content_side_default.php does not exist</b>";
    }
}